CESA-2008:0270 Important CentOS 4 x86_64 libvorbis Update
Posted on: 05/15/2008 06:43 PM

CentOS Errata and Security Advisory 2008:0270 Important

Upstream details at : https://rhn.redhat.com/errata/RHSA-2008-0270.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
libvorbis-1.1.0-3.el4_6.1.i386.rpm
libvorbis-1.1.0-3.el4_6.1.x86_64.rpm
libvorbis-devel-1.1.0-3.el4_6.1.x86_64.rpm

src:
libvorbis-1.1.0-3.el4_6.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080270_important_centos_4_x86_64_libvorbis_update.html)